Subject: Re: [PATCH net-next] 6lowpan_rtnl: fix fragmentation with two fragments

From: Alexander Aring <[email-masked]>
Date: Mon, 2 Jun 2014 11:53:24 +0200

Hi,

please ignore this one, I also detected a off by one error on a corner
of a multiple fragment payload length if we have 3 fragments or above.

- Alex

------------------------------------------------------------------------------
Learn Graph Databases - Download FREE O'Reilly Book
"Graph Databases" is the definitive new guide to graph databases and their 
applications. Written by three acclaimed leaders in the field, 
this first edition is now available. Download your free book today!
http://p.sf.net/sfu/NeoTech